Subject: Re: bug#54629: 29.0.50; Emacs crashes when I try to move scroll bar by grabbing it with mouse

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Mar 2022 19:17:23 +0300

> Date: Wed, 30 Mar 2022 22:04:10 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Glenn Morris <[email-masked]>
> > Date: Wed, 30 Mar 2022 14:54:28 -0400
> > Cc: [email-masked]
> > 
> > 
> > Since 62c779c, "--without-all --without-x" builds don't work.
> > 
> > Ref: https://hydra.nixos.org/build/171190052
> 
> Does the below help?

No responses, so I installed this fix on master, and I'm marking the
bug done.